# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.17

programs/pkey/CMakeFiles/dh_genprime.dir/dh_genprime.c.o: programs/pkey/dh_genprime.c
programs/pkey/CMakeFiles/dh_genprime.dir/dh_genprime.c.o: include/mbedtls/aes.h
programs/pkey/CMakeFiles/dh_genprime.dir/dh_genprime.c.o: include/mbedtls/bignum.h
programs/pkey/CMakeFiles/dh_genprime.dir/dh_genprime.c.o: include/mbedtls/build_info.h
programs/pkey/CMakeFiles/dh_genprime.dir/dh_genprime.c.o: include/mbedtls/check_config.h
programs/pkey/CMakeFiles/dh_genprime.dir/dh_genprime.c.o: include/mbedtls/config_psa.h
programs/pkey/CMakeFiles/dh_genprime.dir/dh_genprime.c.o: include/mbedtls/ctr_drbg.h
programs/pkey/CMakeFiles/dh_genprime.dir/dh_genprime.c.o: include/mbedtls/entropy.h
programs/pkey/CMakeFiles/dh_genprime.dir/dh_genprime.c.o: include/mbedtls/mbedtls_config.h
programs/pkey/CMakeFiles/dh_genprime.dir/dh_genprime.c.o: include/mbedtls/platform.h
programs/pkey/CMakeFiles/dh_genprime.dir/dh_genprime.c.o: include/mbedtls/platform_time.h
programs/pkey/CMakeFiles/dh_genprime.dir/dh_genprime.c.o: include/mbedtls/platform_util.h
programs/pkey/CMakeFiles/dh_genprime.dir/dh_genprime.c.o: include/mbedtls/private_access.h
programs/pkey/CMakeFiles/dh_genprime.dir/dh_genprime.c.o: include/mbedtls/sha256.h
programs/pkey/CMakeFiles/dh_genprime.dir/dh_genprime.c.o: include/mbedtls/sha512.h
programs/pkey/CMakeFiles/dh_genprime.dir/dh_genprime.c.o: include/mbedtls/threading.h
programs/pkey/CMakeFiles/dh_genprime.dir/dh_genprime.c.o: include/psa/crypto_config.h

